ISCS#FEP - Task #1704
Feature # 1703 (Resolved): [100demolll

gooooooao
10/12/2021 04:19 PM - zhenglai ding

Status: Resolved Start date: 10/11/2021

Priority: Normal Due date:

Assignee: zhenglai ding % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 10/14/2021 11:27 AM - zhenglai ding

- Status changed from New to In Progress

0oooooooooooooooa

#2 - 10/25/2021 09:49 AM - zhenglai ding

- Status changed from In Progress to Resolved

05/10/2025
